@charset "UTF-8";
/* CSS Document */

@import url(http://fonts.googleapis.com/css?family=Titillium+Web);

/* ====== CSS Reset Class ====== */
.img_reset {
	margin: 0 -3px 0 -2px;
	padding: 0;
}

.img_reset_waterstain {
	margin: 0 -2.5px 0 -2px;
	padding: 0;
	opacity: 0.4;
}

/* ====== HTML Tags ====== */
html {
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
}

body {
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	background-image: url(../images/design_elm/fond.png);	
	background-repeat:repeat;
	font-family: 'Titillium Web', sans-serif;
    	font-weight: 300;
	color: #cecece;
}

h1 {
	font-weight: 400;
}

h2 {
	font-size: 30px;
	font-weight: 400;
	margin-bottom: 4px;
	color: #cecece; 
	text-shadow: black 0.1em 0.1em 0.2em;
	border-bottom: 3px #cecece solid;
	margin-bottom: 20px;
}

h3 {
	font-weight: 400;
	margin-bottom: 4px;
}

h4 {
	font-weight: 400;
	margin-bottom: 4px;
}

th {
	color: #cecece; 
	text-shadow: black 0.1em 0.1em 0.2em;
	font-weight: 200;
	text-decoration: underline;
	font-size: 20px;
}


/* ====== Links ====== */
a:active {	
	color: #cecece;
	font-family: 'Titillium Web', sans-serif;
	font-weight: 300;
	text-decoration: none;
	}
	
a {
	text-decoration: none;
	font-family: 'Titillium Web', sans-serif;
	font-weight: 300;
	color: inherit;
	font-weight: 800;
	}
	
a:link {
	text-decoration: none;
	font-family: 'Titillium Web', sans-serif;
	font-weight: 300;
	color: #cecece;
	}

a:hover {
	text-decoration: underline;
	font-family: 'Titillium Web', sans-serif;
	font-weight: 300;
	color: #cecece;
	}
	
a: visited {
	text-decoration: none;
	color: #cecece;
	font-family: 'Titillium Web', sans-serif;
	font-weight: 300;
	}

/* ====== Error Messages ====== */
.display_error {
	text-align: center;
	border: 0px;
	width: 1000px;
	height: inherit;
	margin-top: 30px;
}
	

/* ====== Header-Menu Elements ====== */
.header_gd_bg {
	height: 165px;
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
	background-image:url(../images/design_elm/gradient.png);
	background-repeat:repeat-x;
	z-index: 5;
	}
	
.header_bar{
	width: 100%;
	height: 60px;
	background: -moz-linear-gradient(top,  rgba(0,0,0,1) 90%, rgba(0,0,0,0.1) 99%, rgba(125,185,232,0) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(90%,rgba(0,0,0,1)), color-stop(99%,rgba(0,0,0,0.1)), color-stop(100%,rgba(125,185,232,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,1) 90%,rgba(0,0,0,0.1) 99%,rgba(125,185,232,0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(0,0,0,1) 90%,rgba(0,0,0,0.1) 99%,rgba(125,185,232,0) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(0,0,0,1) 90%,rgba(0,0,0,0.1) 99%,rgba(125,185,232,0) 100%); /* IE10+ */
	background: linear-gradient(top,  rgba(0,0,0,1) 90%,rgba(0,0,0,0.1) 99%,rgba(125,185,232,0) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#007db9e8',GradientType=0 ); /* IE6-9 */
	position: fixed;
	top: 0;
	left: 0;
	-webkit-box-shadow: 0px 10px 22px 22px ;
	opacity: 0.9;
	z-index: 6;
}
.header_container {
	width: 1000px;
	height: 60px;
	margin: 0 auto 0 auto;
}
.header_buttons {
	width: 40px;
	height: 38px;
	margin: 10px 80px 0 80px;
	float: right;
	opacity: 0.4;
	border: 0px;
}
.header_buttons:hover {
	opacity: 0.9;
}

/* ====== Eagle (Home Page) Patching ====== */
.eagle_patch_contain {
	width: 1000px;
	padding: 0;
	text-align: center;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	top: 70px;
	right: 0;
	left: 0;	
	position: fixed;
	z-index: 2;	
	padding-bottom: 25px;
}
/* ====== Content ====== */
.content_contain {
	position: relative;
	width: 1000px;
	height: auto;
	overflow: hidden;
	margin: 0 auto 60px auto;
	top: 100px;
	bottom: 200px;
	z-index: 4;
	font-size: 17px;
	
}

.inner_content {
	opacity: 1;
}

.news_cont {
	width: 100%;
	min-height: 130px;
	margin-bottom: 15px;
	}

.news_entry {
	border: 1px solid black;
	width: 100%;
	min-height: 130px;
	background: #939393;
	opacity: .4;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: inset 0 0 10px #000000;
   	-webkit-box-shadow: inset 0 0 10px #000000;
   	box-shadow: inset 0 0 10px #000000;		
   	z-index: 7;
   	position: absolute;
}

.news_entry_text a {
	font-size: 25px;
	font-weight: 400;
	padding: 0;
}

.news_entry_text p {
	font-size: 15px;
	font-weight: 400;
	padding: 0;
}

.news_entry_text {
	padding: 15px 15px 5px 15px;
	height: 130px;
	opacity: 1;
	z-index: 8;
	position: absolute;
	overflow: hidden;
}

.members_scroll_right {
	height: 100%;
	width: 465px;
	float: right;
	-moz-border-radius: 5px;
	border-radius: 5px;
	overflow-y: scroll;
	background: #4e4d4d;
	border: 1px black solid;
	opacity: 0.7;
	padding: 10px;
	padding-left: 18px;
}

.members_scroll_left {
	height: 100%;
	width: 465px;
	float: left;
	-moz-border-radius: 5px;
	border-radius: 5px;
	overflow-y: scroll;
	background: #4e4d4d;
	border: 1px black solid;
	opacity: 0.7;
	padding: 10px;	
	padding-left: 18px;
}

/* ====== Form Styling ====== */
.texta {
	width: 808px;
	height: 70px;
	font-size: 15px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 3px;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    	font-weight: 200;
    	background: #fff;
    	-moz-border-radius: 2px;
	border-radius: 2px;
	color: #333;
	opacity: 0.6;
	-moz-box-shadow: inset 0 0 2px 2px #333;
	-webkit-box-shadow: inset 0 0 2px 2px #333;
	box-shadow: inset 0 0 2px 2px #333;
	border: 0;
}

.textb {
	width: 800px;
	height: 35px;
	font-size: 19px;
	padding-left: 15px;
	padding-right: 3px;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
   	font-weight: 400;
   	background: #fff;
   	border: 0;
       	-moz-border-radius: 2px;
	border-radius: 2px;
	color: #333;
	opacity: 0.6;
	-moz-box-shadow: inset 0 0 2px 2px #333;
	-webkit-box-shadow: inset 0 0 2px 2px #333;
	box-shadow: inset 0 0 2px 2px #333;
}

.button {
	width: 120px;
	height: 30px;
	font-size: 15px;
	text-align: center;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
   	font-weight: 200;
   	background: #fff;
   	border: 0;
       	-moz-border-radius: 2px;
	border-radius: 2px;
	color: black;
	opacity: 0.6;
	-moz-box-shadow: inset 0 0 2px 2px #333;
	-webkit-box-shadow: inset 0 0 2px 2px #333;
	box-shadow: inset 0 0 2px 2px #333;
	}
	
.button:hover {
	-moz-box-shadow: inset 0 0 5px 5px #333;
	-webkit-box-shadow: inset 0 0 5px 5px #333;
	box-shadow: inset 0 0 5px 5px #333;
	cursor: pointer;
	}
	

/* ====== Footer ====== */
.footer_bar {
	width: 100%;
	height: 70px;
	background: black;
	position: fixed;
	left: 0;
	bottom: 0;
	z-index: 4;
	border-top: 1px solid #515151;
	color: #999;
}

.footer_gd_bg {
	height: 552px;
	width: 100%;
	position: fixed;
	bottom: 60px;
	left: 0;
	background-image: url(../images/design_elm/darkbottom.png);
	background-repeat:repeat-x;
	z-index: 1;
}
	
.footer_container {
	width: 1000px;
	height: 70px;
	margin: 0 auto 0 auto;
}
/* ====== Browser Detection ====== */

.browser_detect_notification {
}
	



	
	
